<xml> </xml>

btb-class |

# BetterListViewItemMouseHoverEventArgs Members

BetterListViewItemMouseHoverEventArgs overview

#### Public Instance Constructors

BetterListViewItemMouseHoverEventArgs Constructor | Initializes a new instance of the BetterListViewItemMouseHoverEventArgs class.

#### Public Instance Properties

Item | Gets or sets the item on which mouse hovers.

#### See Also

BetterListViewItemMouseHoverEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace